﻿

.id-card {
    width: 800px;
    height: 500px;
    background-image: url('/Pictures/membership_card.jpg'); /* مسیر بک‌گراند کارت */
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px;
    margin: 50px auto;
    position: relative;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
}

.profile {
    position: absolute;
    top: 0px;
    left: 61px;
    width: 159px;
    height: 210px;
    /*background-image: url('profile.jpg');*/ /* مسیر عکس پرسنلی */
    /*background-size: cover;
    background-position: center;*/
    /*border-radius: 0px;
    border: 0px solid #fff;*/
}

.info10 {
    /*position: absolute;
    top: 200px;
    right: 0px;
    align-content:center;
    justify-content:center;
    text-align: center;
    color: #000;*/
}

    .info10 h2 {
        /*font-size: 28px;
        margin: 0;
        font-weight: bold;*/
    }

    .info10 h3 {
        /*font-size: 22px;
        margin: 10px 0;
        font-weight: normal;*/
    }


.code {
    position: absolute;
    bottom: 30px;
    right: 60px;
    font-size: 20px;
    color: #000;
    line-height:2.5rem;
}

.dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #c89b2c;
    border-radius: 50%;
    margin-left: 8px;
}
